Package edu.msu.cme.rdp.classifier.train

## Class CopyNumberParser.TaxonCopyNumber

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.CopyNumberParser.TaxonCopyNumber

Enclosing class:
  CopyNumberParser

    public class CopyNumberParser.TaxonCopyNumber
    extends java.lang.Object

### Constructor Summary

Constructors
`TaxonCopyNumber​(java.lang.String n, java.lang.String r, float c)`

### Method Summary

All Methods Instance Methods Concrete Methods
`float` `getCopyNumber()`
`java.lang.String` `getName()`
`java.lang.String` `getRank()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TaxonCopyNumber

    public TaxonCopyNumber​(java.lang.String n,
                           java.lang.String r,
                           float c)

### Method Detail

#### getName

    public java.lang.String getName()

#### getRank

    public java.lang.String getRank()

#### getCopyNumber

    public float getCopyNumber()